html,body * {
    box-sizing: border-box;
}

main-content {
    padding: 1rem;
    width: 60vw;
    max-width: 960px;
    margin: 0 30vw 0 10vw;
}

page-header {
    text-align: center;
    margin-bottom: 2rem;
}
.main-nav {
    display: block;
    text-align: center;
    padding: 1rem 0;
    margin-bottom: 1rem;
    background-color: whitesmoke;
    color: black;
    position: fixed;
    /* main-nav-old position: sticky; */
    
}
.sidebar {
    background-color: #f4f4f4;
    width: 20vw;
    padding: 1rem;
    margin: 1rem 8vw 1rem 2vw;
    float: right;
    position: sticky;
    top: 0;
}
.figure-right {
    max-width: 55%;
    height: auto;
    float: right;
    padding: 0 0 0 2rem ;
}
.figure-left{
    max-width: 55%;
    height: auto;
    float: right;
    padding: 2rem  2rem  2rem 0;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.border-box {
    border:#ccc 1px solid;
    padding :1 rem;
    margin: 1rem 0;
    box-sizing: border-box;
}    padding: 1rem;
.flex-footer {
    display: flex;
    justify-content: space-between;
    padding: 1rem;
    background-color: #333;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.item-order1 {
    
    order: 1;
}

.footer-heading {
    color: white;
    font-size: 1.2rem;
    margin: 0;
}
.team {
    display: flex;
    flex-wrap: wrap;
  }
  
  .team-member {
    flex: 1 1 30%;
    min-width: 200px;
  }
  